#main{padding-top: 30px; padding-bottom: 30px;}

.tab_dark{background-color: #232323;}

.prix_case h3{font-weight: bold;}

.buy_button{font-size: 12px;}

.compte_nav{width: 100%; height: 50px; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; margin-bottom: 30px;}

.compte_nav_button{width: 33%; height: 50px; float: left; text-align: center; line-height: 50px;}

.compte_nav_button a{text-decoration: none; color: #232323; font-size: smaller;}

#nav_select{background-color: #ccc;;}

.user_profil{width: 100%; height: 300px; font-size: small;}

.profil_bar{width: 100%; height: 40px; border-bottom: 1px solid #ccc;}

.profil_1{height: 40px; line-height: 40px; float: left; width: 50%;}

.profil_2{height: 40px; line-height: 40px; float: left; width: 50%;}

.profil_3{height: 40px; line-height: 40px; float: right; width: 10%;}

.store_desc{width: 100%;}

.store_img{width: 200px;}

.store_text{width: 50%;}

.form_payment{background-color: blue; width: 100%;}

.pay_buttons_bar{width: 100%; height: 50px; background: red;}

.logo{font-size:20px; font-family: 'Poppins', sans-serif; letter-spacing:8px; font-weight:bold;}

.logo b{font-size:18px; font-family: 'Poppins', sans-serif; letter-spacing:8px; font-weight:bold; color: #64dc8d}